%%
%% This is file `notifeat.cls',
%% generated with the docstrip utility.
%%
%% The original source files were:
%%
%% notices.dtx  (with options: `feat')
%% 
%%% ====================================================================
%%%  @LaTeX-file{
%%%     filename        = "notices.dtx",
%%%     version         = "0.992",
%%%     date            = "07 May 2008",
%%%     time            = "10:30:50 EDT",
%%%     checksum        = "12889 1541 3108 43522",
%%%     author          = "American Mathematical Society",
%%%     copyright       = "Copyright (C) 2007 American Mathematical Society,
%%%                        all rights reserved.  Copying of this file is
%%%                        authorized only if either:
%%%                        (1) you make absolutely no changes to your copy,
%%%                        including name; OR
%%%                        (2) if you do make changes, you first rename it
%%%                        to some other name.",
%%%     address         = "American Mathematical Society,
%%%                        Technical Support,
%%%                        Electronic Products and Services,
%%%                        P. O. Box 6248,
%%%                        Providence, RI 02940,
%%%                        USA",
%%%     telephone       = "401-455-4080 or (in the USA and Canada)
%%%                        800-321-4AMS (321-4267)",
%%%     FAX             = "401-331-3842",
%%%     email           = "tech-support@ams.org (Internet)",
%%%     codetable       = "ISO/ASCII",
%%%     keywords        = "latex, amslatex, ams-latex",
%%%     supported       = "yes",
%%%     abstract        = "This is part of the AMS-\LaTeX{} distribution.
%%%                        It produces output conforming to the style
%%%                        conventions of American Mathematical Society
%%%                        publications.",
%%%     docstring       = "The checksum field above contains a CRC-16
%%%                        checksum as the first value, followed by the
%%%                        equivalent of the standard UNIX wc (word
%%%                        count) utility output of lines, words, and
%%%                        characters.  This is produced by Robert
%%%                        Solovay's checksum utility.",
%%%  }
%%% ====================================================================
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\NeedsTeXFormat{LaTeX2e}[2001/06/01]
\ProvidesClass{notifeat}[2008/05/07 v0.992 NOTIFEAT Author Class]
\edef\@classname{\@currname}
\LoadClass[9pt,twoside]{amsart}[2006/1/1]

\newcommand{\textsize}[2]{\def\@textsize{#1}\def\@textbskip{#2}}

\DeclareOption{9pt}{%
    \textsize{9}{11}
    \def\@mainsize{9}%
    \def\@ptsize{9}%
    \def\@typesizes{%
        \or{5}{6}\or{5}{6}\or{6}{7}\or{7}{8}\or{8}{10}%
        \or{\@textsize}{\@textbskip}% normalsize
        \or{10}{12.2}\or{\@xipt}{13}\or{\@xiipt}{14}%
        \or{\@xivpt}{17}\or{\@xviipt}{20}%
    }%
    \normalsize
    \linespacing=14pt %plus .2pt %\baselineskip
}
\DeclareOption{10pt}{%
    \textsize{10}{11.5}
    \def\@mainsize{10}%
    \def\@ptsize{10}%
    \def\@typesizes{%
        \or{5}{6}\or{5}{6}\or{6}{7}\or{7}{8}\or{8}{10}%
        \or{\@textsize}{\@textbskip}% normalsize
        \or{11}{12.2}\or{\@xipt}{13}\or{\@xiipt}{14}%
        \or{\@xivpt}{17}\or{\@xviipt}{20}%
    }%
    \normalsize
    \linespacing=14pt %plus .2pt %\baselineskip
}
%%
\DeclareOption{timestamp}{}
\ExecuteOptions{9pt}

\DeclareOption{lucida}{}

\DeclareOption*{\PassOptionsToClass{\CurrentOption}{amsart}}

\ProcessOptions\relax
\RequirePackage{amssymb}
\RequirePackage{lettrine}[2006/03/17]
\RequirePackage{graphicx}
\RequirePackage{ifpdf}
\RequirePackage{ifthen}
\RequirePackage{color}
\RequirePackage{ifxetex}
\RequirePackage[margin=0pt]{caption}[2006/03/21]
\RequirePackage{subfig}
\RequirePackage{float}
\RequirePackage{sidecap}
\RequirePackage{stfloats}
\RequirePackage{calc}
\ifpdf
    \RequirePackage{epstopdf}%
\else
    \ifxetex
        \RequirePackage{epstopdf}%
    \fi
\fi

\RequirePackage{wrapfig}
\RequirePackage{soul}
\RequirePackage{boxedminipage}
\RequirePackage{eurofont}
\RequirePackage{type1cm}
\newlength{\titleboxht}
%% Normally using lucidabr.sty Lucida Blackletter; the custom has been
%% to use Euler fraktur instead. As is, EF is too small to look good
%% with LucidaBright, so we scale it a bit.
\RequirePackage{eufrak}
\DeclareFontFamily{U}{euf}{}
\DeclareMathAlphabet\mathfrak{U}{euf}{m}{n}
\DeclareFontShape{U}{euf}{m}{n}{ <-> s * [1.25] eufm10}{}
%%%%%%%%%%%%%%%%%%%%%%%%
%%%%% TImes option
%%%%%%%%%%%%%%%%%%%%%%%%
\@ifclasswith{\@classname}{times}{%
  \RequirePackage{times}
  \IfFileExists{mtpro2.sty}%
    {\RequirePackage{mtpro2}}%
    {}%
}{%
    \RequirePackage{type1cm}% option not present
}
%%%%%%%%
%% Lucida option
%%%%%%%%
\@ifclasswith{\@classname}{lucida}{%
        \ifxetex
            \RequirePackage[T1]{fontenc}%
            \RequirePackage{fontspec}
            \RequirePackage[mathitalic2,expert,nolucidascale]{lucidabr}%
            \RequirePackage{xunicode}
                %% Fontspec should know better, and some day it might.
            \setromanfont[Mapping=tex-text,%
                        ItalicFont={Lucida Bright Italic},%
                        BoldFont={Lucida Bright Demibold},%
                        BoldItalicFont={Lucida Bright Demibold Italic}]%
                        {Lucida Bright}
            \setsansfont[Mapping=tex-text,%
                        ItalicFont={Lucida Sans Italic},%
                        BoldFont={Lucida Sans Demibold},%
                        BoldItalicFont={Lucida Sans Demibold Italic}]%
                        {Lucida Sans Regular}
            \setmonofont[Scale=.875]{Lucida Typewriter}
        \else
            \RequirePackage[LY1]{fontenc}%
            \RequirePackage[mathitalic2,nolucidascale]{lucidabr}%
       \fi
}{%
    \RequirePackage{type1cm}% option not present
}
\ifpdf
        \RequirePackage{microtype}
\fi
\newcounter{hours}
\newcounter{minutes}
\newboolean{timest@mp}
%%
\newlength\pquotewd

\newcommand\pullquote[2]{%
        \pquotewd=#1
        \begin{wrapfigure}%
                {o}[0.5\pquotewd]{\pquotewd}
                \vbox{%
                        \hrule width\pquotewd
                        \vskip12pt
                        \itshape
                        \fontsize{18}{22}%
                        \selectfont
                        \centering
                        \hsize\pquotewd
                        #2\par
                        \vskip12pt
                        \hrule width\pquotewd
                        \kern-6pt
                }%
        \end{wrapfigure}
}
%%
\newcommand{\printtime}{%
  \setcounter{hours}{\time/60}%
  \setcounter{minutes}{\time-\value{hours}*60}%
  \ifnum\thehours<10 0\fi\thehours:%
  \ifnum\theminutes<10 0\fi\theminutes\relax
}
\@ifclasswith{\@classname}{timestamp}{\setboolean{timest@mp}{true}}{}%
\newcommand{\n@meplate}{%
  \hss
  \ifthenelse{\boolean{timest@mp}}{\color[gray]{0.6}}{}% To gray
  \ifthenelse{\boolean{timest@mp}}{PROOF -- \printtime\ }{}%
  \ifthenelse{\boolean{timest@mp}}{%
    \color[rgb]{1,0,0}% To red
    Notices%
    \color[gray]{0.6}% Back to gray
  }%
  {Notices of the AMS}%
  \ifthenelse{\boolean{timest@mp}}{\ \today\ -- PROOF}{}%
  \ifthenelse{\boolean{timest@mp}}{\color[gray]{0.0}}{}% Back to black
  \hss
}

\RequirePackage[colorlinks=true,urlcolor=red,draft=true]{hyperref}
\setlength{\paperwidth}{8.25in}
\setlength{\paperheight}{10.75in}

\ifpdf
    \pdfpagewidth\paperwidth
    \pdfpageheight\paperheight
\else
\ifxetex
   \pdfpageheight=\paperheight
   \pdfpagewidth=\paperwidth
\else
    \special{papersize=\the\paperwidth,\the\paperheight}%
\fi
\fi
\def\@startsection#1#2#3#4#5#6{%
    \if@noskipsec \leavevmode \fi
    \par
    \@tempskipa #4\relax
    \@afterindentfalse
    \ifdim \@tempskipa < \z@ \@tempskipa -\@tempskipa \@afterindentfalse \fi
    \if@nobreak
        \everypar{}%
    \else
        \addpenalty\@secpenalty
        \addvspace\@tempskipa
    \fi
    \@ifstar{\@dblarg{\@sect{#1}{\@m}{#3}{#4}{#5}{#6}}}%
            {\@dblarg{\@sect{#1}{#2}{#3}{#4}{#5}{#6}}}%
}

\renewcommand{\section}{%
    \@startsection
        {section}%
        {1}%
        {0pt}%
        {\baselineskip}%
        {1pt}%
        {\sffamily\bfseries\large\rightskip0pt plus3em\relax \baselineskip12pt}%
}
\renewcommand{\subsection}{%
    \@startsection
        {section}%
        {2}%
        {0pt}%
        {\baselineskip}%
        {3pt}%
        {\bfseries\rightskip0pt plus3em\relax \baselineskip11pt}%
}

\def\titlesp@ce{\spaceskip.35em plus .5em minus.15em}
\def\authorsp@ce{\spaceskip.3em plus 1 em minus 0pt}

%%
%% Redefinition of amsart macros for pars in title
%%
\renewcommand{\title}[2][]{\gdef\shorttitle{#1}\long\gdef\@title{#2}}
\long\edef\title{\@nx\@dblarg
  \@xp\@nx\csname\string\title\endcsname}

\newbox\picb@x

\newcommand{\specialintitle}[3]{%
    \def\@notitemptitle{\vbox{\vspace{#2}\hsize8.25in\noindent\hspace{#1}#3\kern1in}}%
}
\let\@notitemptitle=\@empty
\newcommand{\titlesize}[2]{\def\@titsize{#1}\def\@titbskip{#2}}
\newcommand{\authsize}[2]{\def\@authsize{#1}\def\@authbskip{#2}}

\renewcommand{\maketitle}{%
    \twocolumn[{%
        \overfullrule0pt
        \vskip\topskip\null
        \noindent\kern-1in\vtop to \titleboxht{%
            \hsize8.25in
            \ifodd\thepage
                \rightskip 0pt
                \leftskip 0pt plus 1 fill
            \else
                \leftskip 0pt
                \rightskip 0pt plus 1 fill
            \fi
            \begingroup
                \fontsize{\@titsize}{\@titbskip}\selectfont
                \lineskiplimit7pt
                \titlesp@ce
                \baselineskip1.1em
                \noindent\@title\par
            \endgroup
            \vskip.2in
            \begingroup
                \fontsize{\@authsize}{\@authbskip}\selectfont\itshape
                \authorsp@ce
                \noindent\authors\par
            \endgroup
            \vspace{0in}%
            \@notitemptitle
            \vfill
        }
    }]{\@adminfootnotes}%
}








\renewcommand{\thanks}[1]{%
    \@ifnotempty{#1}{\g@addto@macro\thankses{\emergencystretch0em\thanks{#1}}}%
}

\renewcommand\footnoterule{%
  \noindent\vrule height.3pt depth0pt width\hsize\par\vspace*{3pt}
}
\def\@makefnmark{%
  \leavevmode
  \raise.9ex\hbox{\fontsize\sf@size\z@\normalfont\@thefnmark}%
}
\def\@makefntext{\noindent\@makefnmark}
\long\def\@footnotetext#1{%
    \insert\footins{%
        \normalfont\footnotesize\itshape
        \spaceskip.9\fontdimen2\font plus.5\fontdimen3\font minus .3\fontdimen3\font
        \pretolerance=0
        \tolerance=100
        \righthyphenmin=2
        \interlinepenalty\interfootnotelinepenalty
        \splittopskip\footnotesep
        \splitmaxdepth \dp\strutbox
        \floatingpenalty\@MM
        \hsize\columnwidth
        \@parboxrestore
        \parindent\normalparindent
        \sloppy
        \protected@edef\@currentlabel{%
            \csname p@footnote\endcsname\@thefnmark
        }%
        \@makefntext{%
            \rule\z@\footnotesep\ignorespaces#1\unskip\strut\par
        }%
    }%
}

\newcommand{\setpagenumber}[1]{%
    \setcounter{page}{#1}%
}
\newcommand\monthyear[2]{\def\m@nthyear{#1\ {\upshape#2}}}
\newcommand\volnum[2]{\def\v@lnum{Volume {\upshape#1}, Number {\upshape#2}}}

\def\ps@plain{%
    \ps@empty
    \def\@evenfoot{%
        \kern-.875in
        \lower 20pt\hbox to 7.125in{%
            \normalfont\bfseries\scshape
            \rlap{\upshape\thepage}%
            \n@meplate
            \llap{\v@lnum}%
        }%
    }%
    \def\@oddfoot{%
        \lower 20pt\hbox to 7.125in{%
            \normalfont\bfseries\scshape
            \rlap{\m@nthyear}%
            \n@meplate
            \llap{\upshape\thepage}%
        }\hss%
    }%
}


\long\def\authfnote#1{{\insert\footins{\footnotesize
    \interlinepenalty\interfootnotelinepenalty
    \splittopskip\footnotesep
    \splitmaxdepth \dp\strutbox \floatingpenalty \@MM
    \hsize\columnwidth \@parboxrestore
   \edef\@thefnmark{}
   \edef\@currentlabel{}\@makefntext
    {\rule{\z@}{\footnotesep}\ignorespaces
      \noindent\strut\itshape\spaceskip .35em plus .2em minus .2em%
                \emergencystretch0em#1\strut\par}}}}
\renewenvironment{quotation}{%
    \list{}{%
        \leftmargin1pc
        \listparindent\normalparindent
        \itemindent\z@
        \rightmargin1pc
        \parsep\z@
        \@plus\p@
    }%
    \item[]%
}{%
  \endlist
}

\newcount\realpage
\newcount\@notifigno
\long\def\@secondoffour#1#2#3#4{#2}

\def\@extractpage#1{%
     \expandafter\@secondoffour#1\relax% Use \@secondoftwo if not using hyperref
}

\def\extractpage#1{%
    \@ifundefined{r@#1}{0}{\expandafter\@extractpage \csname r@#1\endcsname}%
}

\DeclareCaptionJustification{recver}{%
    \global\advance\@notifigno1%
    \label{figg\number\@notifigno}%
    \realpage=\extractpage{figg\number\@notifigno}%
    \ifodd\realpage \raggedright \else \raggedleft \fi
    \ignorespaces
    % \ifodd\extractpage{figg\number\@notifigno}\raggedright\else\raggedleft\fi
}

\captionsetup[subfloat]{singlelinecheck=off,justification=recver,font={sf,bf},format=plain,labelformat=empty}

\captionsetup{singlelinecheck=off,justification=recver,font={sf,bf},format=plain,labelformat=empty}

\newcommand{\captiontype}[1]{{\normalfont\sffamily\bfseries\upshape#1}}
\newenvironment{notfig}[1]{%
    \parindent0pt
    \global\advance\@notifigno1
    \label{fig\number\@notifigno}%
    \realpage=\extractpage{fig\number\@notifigno}%
    \setbox0=\hbox{#1}%
    \hbox to 18pc{%
        \ifdim\wd0 > 18pc
            \ifodd\realpage \else \hss \fi
        \else
            \hss
        \fi
        \copy0
        \ifdim\wd0 > 18pc
            \ifodd\realpage \hss \fi
        \else
            \hss
        \fi
    }% Closes hbox
}{%
    % empty
}


\newcommand{\notiurl}[2][\@empty]{%
    \begingroup
        \upshape\ttfamily
        \ifx\@empty#1%
            \href{http://#2}{http://#2}%
        \else
            \href{http://#2}{http://#1}%
        \fi
    \endgroup
}

\newcommand{\notiemail}[1]{\texttt{\upshape#1}}

\def\webbreak{\unskip\penalty-50\hskip0pt\relax}

\def\breakurl#1#2{% From DMJ
    \begingroup
        \upshape
        \href{http://#1#2}%
        {\url{http://}}\penalty-50%\discretionary{}{}{}%
        {\url{#1}}\discretionary{}{}{}%
        {\url{#2}}%
    \endgroup
}
\newcommand{\dropcap}[2]{%
    \lettrine[lines=5,nindent=0pt,lhang=0]{#1}{#2}%
}
%% Use this before the verbatim

\def\indentverb#1{\bgroup\setlength{\@totalleftmargin}{#1}}

%%  Use this after the verbatim
\def\endindentverb{\egroup}


%% From soul.sty to tighten titles

\sodef\tight{}{-.03em}{.2em\@plus.08em\@minus.06em}{0em}%

%%% Convenient extensions of hyperref

\define@key{Hyp}{PrintEdition}[true]{%
    \Hy@boolkey{draft}{#1}%
}

\define@key{Hyp}{WebEdition}[true]{%
    \Hy@boolkey{draft}{#1}%
    \ifHy@draft
        \Hy@draftfalse
    \else
        \Hy@drafttrue
    \fi
}

\newcommand{\sig}[1]{%
    \begingroup
        \parindent0pt
        \leftskip0pt plus 1fill
        \rightskip=0pt
        \parfillskip=0pt
        \leavevmode\it---#1\par
    \endgroup
}
\newcommand{\Notices}{\emph{Notices}}
\newcommand{\ednote}{{\bfseries\upshape Editor's Note:}}
\newcommand{\lpcredit}[1]{%
    \setbox0=\hbox{\fontsize{6}{11}\selectfont#1}%
    \leavevmode\kern-\ht0\kern-\dp0\kern-2pt\rotatebox{90}{\box0}\kern2.5pt
}
\newcommand{\rpcredit}[1]{%
    \kern2.5pt\rotatebox{90}{\hbox{\fontsize{6}{6}\selectfont#1}}%
}
\newcommand{\wrapcap}[2]{%
    \global\advance\@notifigno1
    \label{wcap\number\@notifigno}%
    \realpage=\extractpage{wcap\number\@notifigno}%
    \hbox to 0pt{%
        \vbox{%
            \hsize#1%
            \ifodd\realpage
                \raggedright
            \else
                \raggedleft
            \fi
            \noindent\captiontype{\vrule width0pt height 9pt\relax#2}\par
        }%
        \hss
    }%
}
\newdimen\whp@rbox
\newdimen\whp@@rbox

\newcommand{\notebox}[1]{%
    \begingroup
        \setlength{\whp@rbox}{\hsize}%
        \setlength{\whp@@rbox}{\hsize}%
        \addtolength{\whp@rbox}{-.15in}%
        \addtolength{\whp@@rbox}{-.25in}%
        \fboxrule1pt
        \fboxsep4pt
        \noindent\fcolorbox{\@noticolor}{\@notilightcolor}{%
            \hbox to\whp@rbox{%
                \hss
                \vbox{\hsize\whp@@rbox #1\par\vskip.5em}%
                \hss
            }%
        }
    \endgroup
}
\setlength{\textwidth}{6.25in}

\setlength{\voffset}{.2081in}

\setlength{\textheight}{55pc}
\setlength{\topmargin}{-50pt}
\setlength{\columnsep}{18bp}
\setlength{\itemsep}{0pt}

\setlength{\evensidemargin}{.4327in}

\setlength{\oddsidemargin}{-.4327in}

\renewcommand\normalsize{%
    \@xsetfontsize\normalsize 6%
    \@adjustvertspacing
    \let\@listi\@listI
}

\DeclareRobustCommand{\Tiny}{\@xsetfontsize\Tiny 1}
\DeclareRobustCommand{\tiny}{\@xsetfontsize\tiny 2}
\DeclareRobustCommand{\SMALL}{\@xsetfontsize\SMALL 3}

\DeclareRobustCommand{\Small}{%
    \@xsetfontsize\Small 4%
    \@adjustvertspacing
    \def\@listi{%
        \topsep\smallskipamount
        \parsep\z@skip
        \itemsep\z@skip
        \leftmargin=\leftmargini
        \labelwidth=\leftmargini
        \advance\labelwidth-\labelsep
    }%
}

\pagenumbering{arabic}
\abovecaptionskip=6pt
\belowcaptionskip=6pt

\def\footnotesize{\fontsize{8}{10}\selectfont}
\def\@captionheadfont{\sffamily\bfseries\fontsize{9}{11}}
\def\@captionfont{\sffamily\bfseries\fontsize{9}{11}}
\newenvironment{nitemize}
        {%
        \leftmargini15pt
        \leftmarginii21pt
        \leftmarginiii27pt
        \leftmarginiv33pt
        \leftmarginv36pt
        \labelsep6pt
        \begin{itemize}
        }
        {%
        \end{itemize}
        }

\newenvironment{nenumerate}
        {%
        \leftmargini26pt
        \leftmarginii32pt
        \leftmarginiii39pt
        \leftmarginiv45pt
        \leftmarginv51pt
        \labelsep6pt
        \begin{enumerate}
        }
        {%
        \end{enumerate}
        }

\newenvironment{ndescription}
        {%
        \leftmargini20pt
        \leftmarginii26pt
        \leftmarginiii33pt
        \leftmarginiv39pt
        \leftmarginv42pt
        \labelsep6pt
        \begin{description}
        }
        {%
        \end{description}
        }
\newcommand{\mvcol}{%
        \@ifnextchar\bgroup{\mvc@lwpic}{\mvc@l}
}

\newcommand{\mvc@l}{%
  \ifvmode
    \vfill
    \newpage
  \else
    \parfillskip0pt\par
    \vskip1in
  \fi
  \null\newpage
  \parfillskip=0pt plus1fill\noindent\ignorespaces
}

\newcommand{\mvc@lwpic}[1]{%
  \ifvmode
    \vfill
    \newpage
  \else
    \parfillskip0pt\par
    \vskip1in%
  \fi
  #1\newpage
  \parfillskip=0pt plus1fill\noindent\ignorespaces
}

\newcommand{\@tightentype}[3]{%
    \spaceskip       #1\fontdimen2\font
               plus  #2\fontdimen3\font
               minus #3\fontdimen3\font
}

\newcommand{\tightertype}{%
    \@tightentype{.25}{.5}{.1}%
}

\newcommand{\tighttype}{%
    \@tightentype{.2}{.5}{.05}%
}

\newcommand{\loosetype}{%
    \@tightentype{.4}{.5}{.15}%
}

\pretolerance=0
\tolerance=100
\righthyphenmin=2
\adjdemerits50000
\brokenpenalty150

\setlength{\fboxsep}{6pt}

\frenchspacing

\pagestyle{plain}

\setpagenumber{1}

\newcommand{\makecolor}[2]{\definecolor{#1}{cmyk}{#2}\def\@noticolor{#1}}
\newcommand{\makelightcolor}[2]{\definecolor{#1}{cmyk}{#2}\def\@notilightcolor{#1}}

\makecolor{notiblack}{0,0,0,1}
\makelightcolor{notigray}{0,0,0,.2}

\newcommand{\bfit}{\bfseries\itshape}

\monthyear{!!Not Supplied!!}{!!Not Supplied!!}
\volnum{!!Not Supplied!!}{!!Not Supplied!!}

\setlength\titleboxht{3.25in}

\titlesize{42}{44}
\authsize{16}{20}



\AtBeginDocument{%
    \baselineskip\@textbskip pt plus .6pt
    \finalhyphendemerits=100000000
    \doublehyphendemerits100000000
    \emergencystretch 2em
    \color[gray]{0}
    \spaceskip.3em plus.4em minus.15em
    \@ifpackageloaded{amsrefs}%
        {%
\renewcommand\@biblist[1][]{%
        \stepcounter{bib@env}
        \normalfont
        \footnotesize
        \labelsep 2em\relax
        \list{\BibLabel\hskip-\labelsep\hskip0.5em}{%
            \restore@labelwidth
            \@maxlabelwidth\z@
            \@nmbrlisttrue
            \def\@listctr{bib}%
            \let\makelabel\bib@mklab
            #1\relax
        }%
        \sloppy
        \interlinepenalty\@m
        \clubpenalty\@M
        \widowpenalty\clubpenalty
        \frenchspacing
        \ResetCapSFCodes
        }
        \let\bib@mklab\@iden
          \BibSpec{nameLE}{
          +{}{\textsc}{given}
          +{}{\IfEmptyBibField{given}{}{ }\textsc}{surname}
          +{}{ \textsc}{jr}
          }
        }%
        {}%
}
\endinput
%%
%% End of file `notifeat.cls'.
